{
  "LockoutEnabled": true,
  "LockoutThreshold": 5,
  "LockoutDuration": "00:15:00",
  "SaltSize": 32,
  "DefaultCredentials": {
    "Confirmation": "I acknowledge this is not safe!",
    "Accounts": [
      {
        "Username": "admin@ablera.com",
        "Password": "demodemo"
      },
      {
        "Username": "dev@ablera.com",
        "Password": "demodemo"
      }
    ]
  }
}